org.eclipse.net4j.util

## Interface Predicate<T>

- All Known Implementing Classes:
    Predicates.ExcludedPredicate, Predicates.IncludedPredicate, Predicates.UniquePredicate

      public interface Predicate<T>

  Since:
    3.3
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `apply(T element)`

- - ### Method Detail

    - #### apply

          boolean apply(T element)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html